﻿/*original colors
  red: c02026
  orange: df6e00
  light orange: fff1e0
  blue: 0085c6
  pastel yellow: fcf3d4
*/

/*parent overrides*/
.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {font-family: "Segoe UI Semilight","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;}

/* Layout Styles */
#s4-bodyContainer {padding-top:0;}
#menu {background-color:#ffe49d;/*text-transform:none;*/line-height:1em;}
#menu a, #menu a:hover {color:black;}
#footer {background-color:#ffe49d;}

/* Content Styles */
h1, .ms-h1, .ms-rtestate-field h1, h1.ms-rteElement-H1 {font-family: "Segoe UI Light","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;}
h2, .ms-h2 {font-family: "Segoe UI Semilight","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;}
.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2, h2.ms-rteElement-H2 {color:#ce4753;}
.ms-webpart-titleText, .ms-webpart-titleText a, .ms-webpart-titleText a:link, h3 a, h3 a:visited, h3 a:link, 
.ms-WPTitle a, .ms-WPTitle a:visited, .ms-WPTitle a:link, #content .ms-webpart-titleText > a:hover {color:#ce4753;}
.ms-acal-item {background-color: #ce4753;}
tr td div.ms-acal-today {color: #ce4753; border-top: solid 1px #ce4753;}
hr {color:black;background:#ce4753;border:0;height:1px;margin:1em 0;}
.ms-webpart-titleText.ms-webpart-titleText {font-size: 16pt;font-weight:bold;color:#ce4753;margin:5px 0;/*text-transform:uppercase;font-family:"Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;*/}

div.article, div.welcome {padding: 0;}
.article-content, .welcome-content {margin:0;}

.btn {background:#ce4753;border:solid 1px transparent;border-radius: 0 5px;display:inline-block;padding:5px 10px;font-weight:bold;}
a.btn, a.btn:link, a.btn:hover, a.btn:visited {color:white;text-decoration:none;}
a.btn:hover {background:#A12B35;}